glibc 2.2.1

Andy Goth andy at chainsaw.grimnok.com
Mon Jan 15 13:11:47 PST 2001


Seriously, what do I need to do to successfully compile glibc 2.2.1?  I thought I had it, but apparently its C++ header files are screwed up (and maybe other stuff as well).  I didn't apply any patches, but I read a couple rumors about them being necessary.  My LFS build can't proceed until I get this working, and I don't have much time after today.
-- 
Andy Goth  |  unununium at openverse.org  |  uin: 35256413  |  aim: Un111

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list